Groovy 1.7.5 and new backport for Eclipse 3.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Groovy 1.7.5 and new backport for Eclipse 3.5

Andrew Eisenberg
Hi all,

Groovy 1.7.5 is now available on the latest dev build of
Groovy-Eclipse.  Please try it out.

Also, we have just finished backporting Groovy-Eclipse to Eclipse 3.5.
 So, now the 3.5 and 3.6 streams are up to date.  Enjoy.

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email